
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1695_logo_1766286932.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 12%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;

	background: linear-gradient(180deg, rgba(11,3,22,1) 0%, rgba(0,0,0,1) 28%, rgba(120,157,57,1) 100%);
	background: linear-gradient(180deg, rgba(11,3,22,1) 0%, rgba(0,0,0,1) 28%, rgba(80,107,33,1) 100%);
	background: linear-gradient(180deg, rgba(7,11,1,1) 0%, rgba(76,104,28,1) 100%);
	background: linear-gradient(180deg, rgba(7,11,1,1) 7%, rgba(8,165,58,1) 100%);
*/

	background: #000;
	color: #FFF;
}

body::before {
	background: url("https://cdn2-caskan.com/caskan/shops/menesotome/otome_bg1.jpg") no-repeat;
	background-size: cover;
	background-position: top center;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #CB9762;
}

/* ヘッダー */

.header-nav-wrapper {
}

/* ロゴ */

.header2-container {
	height: 30vh;
	background-size: auto 75%;
}
@media screen and (max-width: 768px) {
	.header2-container {
		height: 27vh;
		background-size: 80% auto;
	}
}

/* グランドメニュー */

.nav-wrapper {
	background: #00000088;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image-slice: 1;
}
.header-nav li a,
.header-nav li a:hover {
	color: #EEE;
}

/* メインパート */

.main-wrapper {
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: #DA8E00;
	background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: lighter;
	letter-spacing: 0.05em;
}

/* パネル */

.parts-panel {
	background: #000000AA;
	border: none;
	box-shadow: 0 0 8px #FFF;
	border-radius: 16px;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #DA8E00;
	background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: lighter;
	letter-spacing: 0.05em;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	box-shadow: 0 0 8px grey;
	background: #00000088;
	color: #FFF;
	position: relative;
}
a.therapist-datas-name {
	color: #FFF;
}
.therapist-datas-shift-info {
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	border: none !important;
	color: #FFF !important;
	background: linear-gradient(to bottom right, #35441c, #243110) !important;
	border: 1px solid #243110 !important;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	box-shadow: 0 0 8px #FFF;
	background: #00000088;
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFFFFF;
}
.tbl-cast-schedule thead th a {
	color: #FFF;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
	background: #4a5935AA;
	color: #FFF;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
	border-color: #243110;
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #666;
}

/* 料金ページ */

.system-name {
	padding: 15px;
	color: #FFF; 
	background: #243110;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-image-slice: 1;
}

/* サイドメニュー */

.side-menu-block {
	background: #283511FA;
	color: #FFF !important;
}
.side-menu-block a {
	color: #FFF !important;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* 固定メニュー */

.fixed-menu {
	background: #283511;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-top: 1px solid;
	border-image-slice: 1;
}
.fixed-menu a {
	color: #FFF;
}

/* フッター */

.footer-wrapper {
	background: #00000088;
	border-image: linear-gradient( 45deg , #9b7832 2%, #fdf08d 50%, #9b7832 97%);
	border-top: 1px solid;
	border-image-slice: 1;
}
.footer-menus a {
	color: #FFFFFF !important;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #FFF !important;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #04511b;
}

@media screen and (max-width: 768px) {

	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	/* 営業案内 */

	.business-info-wrapper {
		display: block;
		background: #FFFFFF11;
	}
	.business-info-container {
	}
	.business-info-container,
	a.business-info-tel:link,
	.business-info-container a {
		color: #FFF !important;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}
}